Ticket #123: statistics.xml

File statistics.xml, 71.3 KB (added by Patrick Ruckstuhl <[email protected]…>, 16 years ago)
Line 
1<ConfigStatistics><Node name="localhost"><Statistics total="1" good="0" version="2.0" client_version="$Revision: 2107 $" revision="-1" state="dirty" time="Wed Sep  6 08:35:34 2006"><Bad><ConfigFile name="/etc/motd" current_exists="false"/></Bad><Extra><Service name="anacron" current_status="on"/><Service name="apache" current_status="on"/><Service name="apmd" current_status="on"/><Service name="atd" current_status="on"/><Service name="bcfg2" current_status="on"/><Service name="bcfg2-server" current_status="on"/><Service name="cron" current_status="on"/><Service name="exim4" current_status="on"/><Service name="fam" current_status="on"/><Service name="inetd" current_status="on"/><Service name="klogd" current_status="on"/><Service name="makedev" current_status="on"/><Service name="mysql" current_status="on"/><Service name="nagios" current_status="on"/><Service name="ntp-server" current_status="on"/><Service name="portmap" current_status="on"/><Service name="rmnologin" current_status="on"/><Service name="rsync" current_status="on"/><Service name="single" current_status="on"/><Service name="smartmontools" current_status="on"/><Service name="ssh" current_status="on"/><Service name="stop-bootlogd" current_status="on"/><Service name="sysklogd" current_status="on"/><Package current_version="3.63" name="adduser"/><Package current_version="1.3.33-6sarge3" name="apache"/><Package current_version="1.3.33-6sarge3" name="apache-common"/><Package current_version="2.0.54-5sarge1" name="apache2-utils"/><Package current_version="0.5.28.6" name="apt"/><Package current_version="0.5.28.6" name="apt-utils"/><Package current_version="0.2.15.9-2" name="aptitude"/><Package current_version="3.1.8-11" name="at"/><Package current_version="3.6.0-19" name="atlas3-base"/><Package current_version="2.59a-3" name="autoconf"/><Package current_version="2.13-54" name="autoconf2.13"/><Package current_version="1:1.4-p6-9" name="automake1.4"/><Package current_version="1.9.5-1" name="automake1.9"/><Package current_version="20050422.1" name="autotools-dev"/><Package current_version="0.5-3sarge1" name="backupninja"/><Package current_version="3.1.2" name="base-files"/><Package current_version="3.5.9" name="base-passwd"/><Package current_version="2.05b-26" name="bash"/><Package current_version="1.06-15" name="bc"/><Package current_version="0.8.3-1" name="bcfg2"/><Package current_version="0.8.3-1" name="bcfg2-server"/><Package current_version="1:9.2.4-1" name="bind9-host"/><Package current_version="2.15-6" name="binutils"/><Package current_version="1:1.875d-1" name="bison"/><Package current_version="1.03a" name="bonnie++"/><Package current_version="6.0.17" name="bsdmainutils"/><Package current_version="1:2.12p-4sarge1" name="bsdutils"/><Package current_version="1.0.2-7" name="bzip2"/><Package current_version="0.8.6f-1" name="cacti"/><Package current_version="0.8.6d-5" name="cacti-cactid"/><Package current_version="0.44-2" name="chkrootkit"/><Package current_version="0.7.49" name="console-common"/><Package current_version="2002.12.04dbs-49" name="console-data"/><Package current_version="1:0.2.3dbs-56" name="console-tools"/><Package current_version="5.2.1-2" name="coreutils"/><Package current_version="2.5-1.3" name="cpio"/><Package current_version="4:3.3.5-3" name="cpp"/><Package current_version="1:2.95.4-22" name="cpp-2.95"/><Package current_version="1:3.3.5-13" name="cpp-3.3"/><Package current_version="1.10.0-5" name="cppunit"/><Package current_version="3.0pl1-86" name="cron"/><Package current_version="1:1.12.9-13" name="cvs"/><Package current_version="5.19" name="cvs-buildpackage"/><Package current_version="1.2+cvs.2004.05.02-2" name="cvs-syncmail"/><Package current_version="2.58-1" name="cvs2cl"/><Package current_version="0.5.2-5" name="dash"/><Package current_version="1.4.30.13" name="debconf"/><Package current_version="1.4.30.13" name="debconf-i18n"/><Package current_version="1.4.30.13" name="debconf-utils"/><Package current_version="4.2.32" name="debhelper"/><Package current_version="2.8.4" name="debianutils"/><Package current_version="2.0.16" name="debsums"/><Package current_version="0.11.8-0.1" name="defoma"/><Package current_version="2.8.14" name="devscripts"/><Package current_version="1.0-20050306-1" name="dialog"/><Package current_version="2.8.1-11" name="diff"/><Package current_version="1.39-1" name="diffstat"/><Package current_version="1:9.2.4-1" name="dnsutils"/><Package current_version="1.4.2-4" name="doxygen"/><Package current_version="1.10.28" name="dpkg"/><Package current_version="1.10.28" name="dpkg-dev"/><Package current_version="0.9.2.19" name="dput"/><Package current_version="1.10.28" name="dselect"/><Package current_version="0.25.6-1" name="dsh"/><Package current_version="0.4.1-8" name="duplicity"/><Package current_version="1.37-2sarge1" name="e2fslibs"/><Package current_version="1.37-2sarge1" name="e2fsprogs"/><Package current_version="0.2-20" name="ed"/><Package current_version="4.50-8sarge2" name="exim4-base"/><Package current_version="4.50-8sarge2" name="exim4-config"/><Package current_version="4.50-8sarge2" name="exim4-daemon-light"/><Package current_version="1.2.10" name="fakeroot"/><Package current_version="2.7.0-6sarge1" name="fam"/><Package current_version="4.12-1" name="file"/><Package current_version="5.2.1-2" name="fileutils"/><Package current_version="4.1.20-6" name="findutils"/><Package current_version="2.3.1-2" name="fontconfig"/><Package current_version="2.4b2-to-ipv6-10" name="fping"/><Package current_version="0.17-12" name="ftp"/><Package current_version="4:3.3.5-3" name="g++"/><Package current_version="1:2.95.4-22" name="g++-2.95"/><Package current_version="1:3.3.5-13" name="g++-3.3"/><Package current_version="1:3.1.4-2" name="gawk"/><Package current_version="4:3.3.5-3" name="gcc"/><Package current_version="1:2.95.4-22" name="gcc-2.95"/><Package current_version="1:3.3.5-13" name="gcc-3.3"/><Package current_version="1:3.3.5-13" name="gcc-3.3-base"/><Package current_version="6.3-6" name="gdb"/><Package current_version="0.14.4-2" name="gettext"/><Package current_version="0.14.4-2" name="gettext-base"/><Package current_version="1.0.0" name="gfaor-common"/><Package current_version="1.0.1" name="gfaor-core"/><Package current_version="1.1.1" name="gfcore-gui"/><Package current_version="1.4.1-1.sarge5" name="gnupg"/><Package current_version="2.5.1.ds1-4" name="grep"/><Package current_version="1.18.1.1-7" name="groff-base"/><Package current_version="1.3.5-10sarge1" name="gzip"/><Package current_version="6.1-2" name="hdparm"/><Package current_version="2.13" name="hostname"/><Package current_version="1.3.2a-2" name="html2text"/><Package current_version="8.38-3" name="hwinfo"/><Package current_version="0.6.7" name="ifupdown"/><Package current_version="4.7-2.2" name="info"/><Package current_version="2.86.ds1-1" name="initscripts"/><Package current_version="0.30+20040213" name="intltool-debian"/><Package current_version="1.3.10-15" name="ipchains"/><Package current_version="3:20020927-2" name="iputils-ping"/><Package current_version="3.1-0.2" name="joe"/><Package current_version="0.2" name="kernel-image-2.6.8.1-gf-athlon"/><Package current_version="8.135" name="kernel-package"/><Package current_version="1.4.1-17" name="klogd"/><Package current_version="2.4-2" name="leaktracer"/><Package current_version="382-1" name="less"/><Package current_version="2.2.23-1" name="libacl1"/><Package current_version="1.3.26.1a-8" name="libapache-mod-gzip"/><Package current_version="4:4.3.10-16" name="libapache-mod-php4"/><Package current_version="2.0.54-5sarge1" name="libapr0"/><Package current_version="2.4.16-1" name="libattr1"/><Package current_version="1.37-2sarge1" name="libblkid1"/><Package current_version="1.0.2-7" name="libbz2-1.0"/><Package current_version="2.3.2.ds1-22sarge4" name="libc6"/><Package current_version="2.3.2.ds1-22sarge4" name="libc6-dev"/><Package current_version="1:1.10-14" name="libcap1"/><Package current_version="1.37-2sarge1" name="libcomerr2"/><Package current_version="1:0.2.3dbs-56" name="libconsole"/><Package current_version="1.10.0-5" name="libcppunit-1.10-0"/><Package current_version="1.10.0-5" name="libcppunit-dev"/><Package current_version="7.13.2-2sarge5" name="libcurl3"/><Package current_version="2.1.3-7" name="libdb1-compat"/><Package current_version="2:2.7.7.0-9" name="libdb2"/><Package current_version="3.2.9-22" name="libdb3"/><Package current_version="3.2.9-22" name="libdb3-util"/><Package current_version="4.1.25-18" name="libdb4.1"/><Package current_version="4.2.52-18" name="libdb4.2"/><Package current_version="2.9006-1" name="libdbd-mysql-perl"/><Package current_version="1.46-6" name="libdbi-perl"/><Package current_version="2:1.01.00-4" name="libdevmapper1.01"/><Package current_version="1.01-3" name="libdigest-hmac-perl"/><Package current_version="2.10-1" name="libdigest-sha1-perl"/><Package current_version="1:9.2.4-1" name="libdns16"/><Package current_version="0.20.11-1" name="libdshconfig1"/><Package current_version="1.95.8-3" name="libexpat1"/><Package current_version="2.7.0-6sarge1" name="libfam0c102"/><Package current_version="0.34-1" name="libfile-ncopy-perl"/><Package current_version="2.3.1-2" name="libfontconfig1"/><Package current_version="2.1.7-5" name="libfreetype6"/><Package current_version="1:3.3.5-13" name="libg2c0"/><Package current_version="1:3.4.3-13" name="libgcc1"/><Package current_version="1.2.0-11.1" name="libgcrypt11"/><Package current_version="2.0.33-1.1sarge1" name="libgd-tools"/><Package current_version="2.0.33-1.1sarge1" name="libgd2-xpm"/><Package current_version="1.8.3-2" name="libgdbm3"/><Package current_version="1.7.3-28" name="libgdbmg1"/><Package current_version="1.1.1.1" name="libgfcore-dev"/><Package current_version="1.1.1.1" name="libgfcore1"/><Package current_version="1.2.10-9" name="libglib1.2"/><Package current_version="2.6.4-1" name="libglib2.0-0"/><Package current_version="1.0.16-13.2sarge1" name="libgnutls11"/><Package current_version="1.0-1" name="libgpg-error0"/><Package current_version="1.19.6-19sarge1" name="libgpmg1"/><Package current_version="3.45-2" name="libhtml-parser-perl"/><Package current_version="3.04-1" name="libhtml-tagset-perl"/><Package current_version="3.18-1" name="libhtml-tree-perl"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libice6"/><Package current_version="0.22-3" name="libident"/><Package current_version="0.5.13-1.0" name="libidn11"/><Package current_version="1:9.2.4-1" name="libisc7"/><Package current_version="6b-10" name="libjpeg62"/><Package current_version="1.3.6-2sarge3" name="libkrb53"/><Package current_version="2.1.30-8" name="libldap2"/><Package current_version="1.01-17" name="liblocale-gettext-perl"/><Package current_version="1.06" name="liblockfile1"/><Package current_version="1.5.6-6" name="libltdl3"/><Package current_version="1:9.2.4-1" name="liblwres1"/><Package current_version="1.08-1.2" name="liblzo1"/><Package current_version="4.12-1" name="libmagic1"/><Package current_version="2.5.7-5" name="libmcrypt4"/><Package current_version="1.3.1-1" name="libmm13"/><Package current_version="4.0.22-2" name="libmysqlclient-dev"/><Package current_version="4.0.24-10sarge2" name="libmysqlclient12"/><Package current_version="4.1.11a-4sarge7" name="libmysqlclient14"/><Package current_version="1.9.4-1" name="libmysqlcppapi-dev"/><Package current_version="1.9.4-1" name="libmysqlcppapi4"/><Package current_version="5.4-4" name="libncurses5"/><Package current_version="5.4-4" name="libncurses5-dev"/><Package current_version="5.4-4" name="libncursesw5"/><Package current_version="0.38-1" name="libnet-daemon-perl"/><Package current_version="0.48-1" name="libnet-dns-perl"/><Package current_version="5.0.1-1" name="libnet-snmp-perl"/><Package current_version="0.51.6-20" name="libnewt0.51"/><Package current_version="0.5.5-10" name="libopencdk8"/><Package current_version="0.76-22" name="libpam-modules"/><Package current_version="0.76-22" name="libpam-runtime"/><Package current_version="0.76-22" name="libpam0g"/><Package current_version="1.05-8" name="libparse-yapp-perl"/><Package current_version="4.5-1.2sarge1" name="libpcre3"/><Package current_version="4.52-1sarge1" name="libphp-adodb"/><Package current_version="0.2017-1" name="libplrpc-perl"/><Package current_version="1.2.8rel-1" name="libpng12-0"/><Package current_version="1.7-5" name="libpopt0"/><Package current_version="7.4.7-6sarge3" name="libpq3"/><Package current_version="0.3.2-8" name="libradius1"/><Package current_version="4.3-11" name="libreadline4"/><Package current_version="5.0-10" name="libreadline5"/><Package current_version="1.0.49-1" name="librrd0"/><Package current_version="1.0.49-1" name="librrds-perl"/><Package current_version="0.9.7-1" name="librsync1"/><Package current_version="2.1.19.dfsg1-0sarge2" name="libsasl2"/><Package current_version="1:2.9.1-1sarge3" name="libsensors3"/><Package current_version="1.2.5-4" name="libsigc++-1.2-5c102"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libsm6"/><Package current_version="5.1.2-6.2" name="libsnmp-base"/><Package current_version="5.1.2-6.2" name="libsnmp5"/><Package current_version="1.37-2sarge1" name="libss2"/><Package current_version="0.9.7e-3sarge1" name="libssl-dev"/><Package current_version="0.9.7e-3sarge1" name="libssl0.9.7"/><Package current_version="1:2.95.4-22" name="libstdc++2.10-dev"/><Package current_version="1:2.95.4-22" name="libstdc++2.10-glibc2.2"/><Package current_version="1:3.3.5-13" name="libstdc++5"/><Package current_version="1:3.3.5-13" name="libstdc++5-3.3-dev"/><Package current_version="1.2.0-5" name="libsysfs1"/><Package current_version="5.0.2-3" name="libt1-5"/><Package current_version="0.2.10-3sarge1" name="libtasn1-2"/><Package current_version="0.04-1" name="libtext-charwidth-perl"/><Package current_version="1.2-3" name="libtext-iconv-perl"/><Package current_version="0.06-1" name="libtext-wrapi18n-perl"/><Package current_version="0.1-1" name="libtextwrap1"/><Package current_version="1.5.6-6" name="libtool"/><Package current_version="1.35-1" name="liburi-perl"/><Package current_version="2:0.1.10a-9.sarge.1" name="libusb-0.1-4"/><Package current_version="1.37-2sarge1" name="libuuid1"/><Package current_version="7.6.dbs-8" name="libwrap0"/><Package current_version="5.803-4" name="libwww-perl"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libx11-6"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxext6"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxft1"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxi6"/><Package current_version="2.6.23.dfsg.2-2" name="libxml2"/><Package current_version="2.6.23.dfsg.2-2" name="libxml2-utils"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxmu6"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxmuu1"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxp6"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxpm4"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxrandr2"/><Package current_version="0.8.3-7" name="libxrender1"/><Package current_version="1.1.12-8" name="libxslt1.1"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxt6"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxtrap6"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxtst6"/><Package current_version="0.12.83-4" name="libzzip-0-12"/><Package current_version="1:22.6.1-6.2" name="lilo"/><Package current_version="0.3.13.sarge.1" name="linda"/><Package current_version="1.23.8" name="lintian"/><Package current_version="2.5.999-test7-bk-17" name="linux-kernel-headers"/><Package current_version="2.3.2.ds1-22sarge4" name="locales"/><Package current_version="0.1.10" name="lockfile-progs"/><Package current_version="1.2.39" name="logcheck"/><Package current_version="1.2.39" name="logcheck-database"/><Package current_version="1:4.0.3-31sarge9" name="login"/><Package current_version="3.7-5" name="logrotate"/><Package current_version="1.2.39" name="logtail"/><Package current_version="4.74.dfsg.3-2" name="lsof"/><Package current_version="2.8.5-2sarge2" name="lynx"/><Package current_version="1.4.2-1" name="m4"/><Package current_version="1:8.1.2-0.20040524cvs-4" name="mailx"/><Package current_version="3.80-9" name="make"/><Package current_version="2.3.1-77" name="makedev"/><Package current_version="2.4.2-21" name="man-db"/><Package current_version="1.70-1" name="manpages"/><Package current_version="1.70-1" name="manpages-dev"/><Package current_version="1.3.3-11" name="mawk"/><Package current_version="1.1.5-2" name="mbr"/><Package current_version="1:4.6.0-4.6.1-pre3-3sarge1" name="mc"/><Package current_version="3.28-1" name="mime-support"/><Package current_version="0.6.21" name="mini-dinstall"/><Package current_version="0.2.48" name="modconf"/><Package current_version="2.4.26-1.2" name="modutils"/><Package current_version="2.12p-4sarge1" name="mount"/><Package current_version="0.67-1" name="mtr-tiny"/><Package current_version="4.1.11a-4sarge7" name="mysql-client-4.1"/><Package current_version="4.1.11a-4sarge7" name="mysql-common-4.1"/><Package current_version="4.1.11a-4sarge7" name="mysql-server-4.1"/><Package current_version="2:1.3-cvs.20050402-2.sarge.2" name="nagios-common"/><Package current_version="1.4-6" name="nagios-plugins"/><Package current_version="2:1.3-cvs.20050402-2.sarge.2" name="nagios-text"/><Package current_version="5.4-4" name="ncurses-base"/><Package current_version="5.4-4" name="ncurses-bin"/><Package current_version="1.60-10" name="net-tools"/><Package current_version="4.21" name="netbase"/><Package current_version="1.10-27" name="netcat"/><Package current_version="0.10-10" name="netkit-inetd"/><Package current_version="3.81-1" name="nmap"/><Package current_version="1:4.2.0a+stable-2sarge1" name="ntp"/><Package current_version="1:4.2.0a+stable-2sarge1" name="ntp-server"/><Package current_version="1:4.2.0a+stable-2sarge1" name="ntp-simple"/><Package current_version="1:4.2.0a+stable-2sarge1" name="ntpdate"/><Package current_version="1.79-22" name="nvi"/><Package current_version="0.9.7e-3sarge1" name="openssl"/><Package current_version="1:4.0.3-31sarge9" name="passwd"/><Package current_version="2.5.9-2" name="patch"/><Package current_version="1:2.1.11-15" name="pciutils"/><Package current_version="5.8.4-8sarge5" name="perl"/><Package current_version="5.8.4-8sarge5" name="perl-base"/><Package current_version="5.8.4-8sarge5" name="perl-modules"/><Package current_version="0.13-8" name="pgpgpg"/><Package current_version="4:4.3.10-16" name="php4"/><Package current_version="0.4p2-5" name="php4-apd"/><Package current_version="4:4.3.10-16" name="php4-cli"/><Package current_version="4:4.3.10-16" name="php4-common"/><Package current_version="4:4.3.10-16" name="php4-curl"/><Package current_version="4:4.3.10-16" name="php4-dev"/><Package current_version="0.9.5-beta1-1" name="php4-eaccelerator"/><Package current_version="4:4.3.10-16" name="php4-gd"/><Package current_version="1.2.1-1" name="php4-json"/><Package current_version="3:4.3.10-1" name="php4-mcrypt"/><Package current_version="4:4.3.10-16" name="php4-mysql"/><Package current_version="4:4.3.10-16" name="php4-pear"/><Package current_version="1.04-11" name="php4-rrdtool"/><Package current_version="4:4.3.10-16" name="php4-snmp"/><Package current_version="4:2.6.2-3sarge1" name="phpmyadmin"/><Package current_version="0.4.1-9" name="pica"/><Package current_version="0.17.2-1" name="pkg-config"/><Package current_version="0.8.23" name="po-debconf"/><Package current_version="5-9" name="portmap"/><Package current_version="1:3.2.1-2" name="procps"/><Package current_version="21.5-1" name="psmisc"/><Package current_version="2.3.5-2" name="python"/><Package current_version="0.5.10" name="python-apt"/><Package current_version="2.3.5-2" name="python-dev"/><Package current_version="0.3.2-6" name="python-gnupginterface"/><Package current_version="0.51.6-20" name="python-newt"/><Package current_version="2.3.5-3sarge1" name="python2.3"/><Package current_version="2.3.5-3sarge1" name="python2.3-dev"/><Package current_version="1.1.1-2" name="python2.3-fam"/><Package current_version="0.9-1" name="python2.3-lxml"/><Package current_version="0.6-2" name="python2.3-pyopenssl"/><Package current_version="2.4.1-2" name="python2.4"/><Package current_version="2.45.241+1926-1" name="python2.4-f2py"/><Package current_version="23.8-1" name="python2.4-numeric"/><Package current_version="23.8-1" name="python2.4-numeric-ext"/><Package current_version="0.3.2-3" name="python2.4-scipy-core"/><Package current_version="2.8-1" name="qstat"/><Package current_version="0.3.2-8" name="radiusclient1"/><Package current_version="0.9.7-1" name="rdiff"/><Package current_version="0.13.4-5" name="rdiff-backup"/><Package current_version="3.8" name="reportbug"/><Package current_version="1.0.49-1" name="rrdtool"/><Package current_version="2.6.4-6" name="rsync"/><Package current_version="3.0.14a-3sarge2" name="samba-common"/><Package current_version="4.0-1sarge1" name="scponly"/><Package current_version="4.1.2-8" name="sed"/><Package current_version="1:4.2.1-13" name="sharutils"/><Package current_version="5.2.1-2" name="shellutils"/><Package current_version="2.61-1" name="siege"/><Package current_version="1.4.9dbs-8" name="slang1a-utf8"/><Package current_version="2.26-2" name="sloccount"/><Package current_version="5.32-3" name="smartmontools"/><Package current_version="3.0.14a-3sarge2" name="smbclient"/><Package current_version="5.1.2-6.2" name="snmp"/><Package current_version="1:3.8.1p1-8.sarge.4" name="ssh"/><Package current_version="4.5.8-1.2" name="strace"/><Package current_version="1.6.8p7-1.4" name="sudo"/><Package current_version="1.4.1-17" name="sysklogd"/><Package current_version="1.3.8.5.1" name="sysutils"/><Package current_version="2.86.ds1-1" name="sysv-rc"/><Package current_version="2.86.ds1-1" name="sysvinit"/><Package current_version="1.14-2.2" name="tar"/><Package current_version="0.9.22-2" name="tcc"/><Package current_version="8.3.5-4" name="tcl8.3"/><Package current_version="7.6.dbs-8" name="tcpd"/><Package current_version="6.13.00-1" name="tcsh"/><Package current_version="0.17-29" name="telnet"/><Package current_version="4.7-2.2" name="texinfo"/><Package current_version="5.2.1-2" name="textutils"/><Package current_version="1.7-21" name="time"/><Package current_version="1.4a12-18" name="traceroute"/><Package current_version="1.10-3" name="ttf-bitstream-vera"/><Package current_version="1.17" name="ucf"/><Package current_version="5.52-1sarge4" name="unzip"/><Package current_version="2.12p-4sarge1" name="util-linux"/><Package current_version="1:2.4.0-2" name="valgrind"/><Package current_version="1:6.3-071+1sarge1" name="vim"/><Package current_version="1:6.3-071+1sarge1" name="vim-common"/><Package current_version="1.9.1-12" name="wget"/><Package current_version="0.51.6-20" name="whiptail"/><Package current_version="4.7.5" name="whois"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="xfree86-common"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="xlibs"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="xlibs-data"/><Package current_version="2.31-1" name="zip"/><Package current_version="1:1.2.2-4.sarge.2" name="zlib1g"/><Package current_version="1:1.2.2-4.sarge.2" name="zlib1g-dev"/></Extra><OpStamps config_download="1157524532.93" initialization="1157524533.77" config_parse="1157524532.93" start="1157524532.81" finished="1157524534.13" inventory="1157524533.83" install="1157524534.13" probe_download="1157524532.88" probe_upload="1157524532.88"/></Statistics></Node><Node name="dev.eworlds.de"><Statistics total="1" good="1" version="2.0" client_version="$Revision: 2107 $" revision="-1" state="clean" time="Sat Sep  9 07:18:14 2006"><Extra><Service name="single" current_status="on"/><Service name="makedev" current_status="on"/><Service name="rmnologin" current_status="on"/><Service name="cron" current_status="on"/><Service name="ssh" current_status="on"/><Service name="inetd" current_status="on"/><Service name="exim4" current_status="on"/><Service name="atd" current_status="on"/><Service name="rsync" current_status="on"/><Service name="klogd" current_status="on"/><Service name="sysklogd" current_status="on"/><Service name="apache" current_status="on"/><Service name="apmd" current_status="on"/><Service name="mysql" current_status="on"/><Service name="anacron" current_status="on"/><Service name="nagios" current_status="on"/><Service name="stop-bootlogd" current_status="on"/><Service name="ntp-server" current_status="on"/><Service name="smartmontools" current_status="on"/><Service name="bcfg2" current_status="on"/><Service name="portmap" current_status="on"/><Service name="fam" current_status="on"/><Service name="bcfg2-server" current_status="on"/><Package current_version="1:3.4.3-13sarge1" name="libgcc1"/><Package current_version="0.1-1" name="libtextwrap1"/><Package current_version="2002.12.04dbs-49" name="console-data"/><Package current_version="4.3-11" name="libreadline4"/><Package current_version="0.5-3sarge1" name="backupninja"/><Package current_version="1.0.49-1" name="librrd0"/><Package current_version="5.2.1-2" name="fileutils"/><Package current_version="1.3.26.1a-8" name="libapache-mod-gzip"/><Package current_version="0.9.7e-3sarge1" name="libssl0.9.7"/><Package current_version="2.3.1-77" name="makedev"/><Package current_version="1:3.3.5-13" name="libg2c0"/><Package current_version="5.52-1sarge4" name="unzip"/><Package current_version="1:0.2.3dbs-56" name="libconsole"/><Package current_version="2.6.23.dfsg.2-2" name="libxml2-utils"/><Package current_version="6b-10" name="libjpeg62"/><Package current_version="1.58-0.3" name="libxml-libxml-perl"/><Package current_version="2.7.0-6sarge1" name="fam"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="xfree86-common"/><Package current_version="0.13-5" name="libxml-libxml-common-perl"/><Package current_version="1.7-5" name="libpopt0"/><Package current_version="1:9.2.4-1" name="libisc7"/><Package current_version="0.12-5" name="libxml-sax-perl"/><Package current_version="2.4-2" name="leaktracer"/><Package current_version="0.06-1" name="libtext-wrapi18n-perl"/><Package current_version="3.0pl1-86" name="cron"/><Package current_version="0.94-2" name="libapache-dbi-perl"/><Package current_version="0.6.21" name="mini-dinstall"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxrandr2"/><Package current_version="7.6.dbs-8" name="libwrap0"/><Package current_version="1.4.1-17" name="klogd"/><Package current_version="0.76-22" name="libpam-runtime"/><Package current_version="2.1.19.dfsg1-0sarge2" name="libsasl2"/><Package current_version="4.1.11a-4sarge7" name="mysql-client-4.1"/><Package current_version="2.3.5-3sarge1" name="python2.3"/><Package current_version="0.13-8" name="pgpgpg"/><Package current_version="1:1.10-14" name="libcap1"/><Package current_version="1:3.1.4-2" name="gawk"/><Package current_version="2.4.1-2" name="python2.4"/><Package current_version="1:2.95.4-22" name="libstdc++2.10-dev"/><Package current_version="1.3.33-6sarge3" name="apache"/><Package current_version="4:4.3.10-16" name="php4-curl"/><Package current_version="2:1.01.00-4" name="libdevmapper1.01"/><Package current_version="1:9.2.4-1" name="dnsutils"/><Package current_version="1.70-1" name="manpages-dev"/><Package current_version="2.45.241+1926-1" name="python2.4-f2py"/><Package current_version="1.4-6" name="nagios-plugins"/><Package current_version="20050422.1" name="autotools-dev"/><Package current_version="3.04-1" name="libhtml-tagset-perl"/><Package current_version="0.4.1-9" name="pica"/><Package current_version="2.0.54-5sarge1" name="libapr0"/><Package current_version="3.81-1" name="nmap"/><Package current_version="1.04-11" name="php4-rrdtool"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxext6"/><Package current_version="2.58-1" name="cvs2cl"/><Package current_version="0.5.28.6" name="apt"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxmuu1"/><Package current_version="0.2.15.9-2" name="aptitude"/><Package current_version="2.31-1" name="zip"/><Package current_version="1.4.30.13" name="debconf-i18n"/><Package current_version="5.8.4-8sarge5" name="perl"/><Package current_version="1.4.2-1" name="m4"/><Package current_version="1.2.1-1" name="php4-json"/><Package current_version="0.44-2" name="chkrootkit"/><Package current_version="1:3.3.5-13" name="libstdc++5-3.3-dev"/><Package current_version="1.3.6-2sarge3" name="libkrb53"/><Package current_version="5-9" name="portmap"/><Package current_version="1.1.1-2" name="python2.3-fam"/><Package current_version="0.30+20040213" name="intltool-debian"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="xlibs-data"/><Package current_version="1:4.6.0-4.6.1-pre3-3sarge1" name="mc"/><Package current_version="1:2.95.4-22" name="g++-2.95"/><Package current_version="2.10-1" name="libdigest-sha1-perl"/><Package current_version="0.24.7.dfsg-2" name="libneon24"/><Package current_version="0.2.10-3sarge1" name="libtasn1-2"/><Package current_version="1:3.3.5-13" name="gcc-3.3-base"/><Package current_version="1.5.6-6" name="libltdl3"/><Package current_version="0.8.6d-5" name="cacti-cactid"/><Package current_version="1.14-2.2" name="tar"/><Package current_version="1.39-1" name="diffstat"/><Package current_version="0.2017-1" name="libplrpc-perl"/><Package current_version="1.6.8p7-1.4" name="sudo"/><Package current_version="5.2.1-2" name="shellutils"/><Package current_version="1.2-3" name="libtext-iconv-perl"/><Package current_version="3.7-5" name="logrotate"/><Package current_version="0.5.5-10" name="libopencdk8"/><Package current_version="3.1.2" name="base-files"/><Package current_version="4.1.11a-4sarge7" name="mysql-common-4.1"/><Package current_version="1.2.39" name="logcheck"/><Package current_version="4:3.3.5-3" name="gcc"/><Package current_version="0.3.2-3" name="python2.4-scipy-core"/><Package current_version="1.3.33-6sarge3" name="apache-common"/><Package current_version="6.13.00-1" name="tcsh"/><Package current_version="0.22-3" name="libident"/><Package current_version="1.3.8.5.1" name="sysutils"/><Package current_version="5.1.2-6.2" name="libsnmp5"/><Package current_version="2:1.3-cvs.20050402-2.sarge.2" name="nagios-text"/><Package current_version="1.10-27" name="netcat"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxft1"/><Package current_version="0.8.3-1" name="bcfg2"/><Package current_version="4.0.22-2" name="libmysqlclient-dev"/><Package current_version="1:2.1.11-15" name="pciutils"/><Package current_version="0.9.5-beta1-1" name="php4-eaccelerator"/><Package current_version="1.95.8-3" name="libexpat1"/><Package current_version="1.1.1" name="gfcore-gui"/><Package current_version="2:0.1.10a-9.sarge.1" name="libusb-0.1-4"/><Package current_version="0.12.83-4" name="libzzip-0-12"/><Package current_version="5.4-4" name="libncursesw5"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxpm4"/><Package current_version="0.51.6-20" name="whiptail"/><Package current_version="0.38-1" name="libnet-daemon-perl"/><Package current_version="4:4.3.10-16" name="php4-mysql"/><Package current_version="1.01-17" name="liblocale-gettext-perl"/><Package current_version="3.2.9-22" name="libdb3"/><Package current_version="2:2.7.7.0-9" name="libdb2"/><Package current_version="4:4.3.10-16" name="php4-snmp"/><Package current_version="2.3.5-2" name="python"/><Package current_version="0.9.7e-3sarge1" name="libssl-dev"/><Package current_version="2.1.3-7" name="libdb1-compat"/><Package current_version="2.2.23-1" name="libacl1"/><Package current_version="8.135" name="kernel-package"/><Package current_version="3.2.9-22" name="libdb3-util"/><Package current_version="0.76-22" name="libpam0g"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxt6"/><Package current_version="21.5-1" name="psmisc"/><Package current_version="1.3.2a-2" name="html2text"/><Package current_version="2.3.1-2" name="libfontconfig1"/><Package current_version="2.6.4-1" name="libglib2.0-0"/><Package current_version="1.4.9dbs-8" name="slang1a-utf8"/><Package current_version="3.63" name="adduser"/><Package current_version="0.11.8-0.1" name="defoma"/><Package current_version="0.2-20" name="ed"/><Package current_version="1.2.5-4" name="libsigc++-1.2-5c102"/><Package current_version="0.51.6-20" name="python-newt"/><Package current_version="5.803-4" name="libwww-perl"/><Package current_version="0.17-12" name="ftp"/><Package current_version="1.01-3" name="libdigest-hmac-perl"/><Package current_version="1.1.1.1" name="libgfcore-dev"/><Package current_version="0.25.6-1" name="dsh"/><Package current_version="1:0.2.3dbs-56" name="console-tools"/><Package current_version="1.37-2sarge1" name="e2fslibs"/><Package current_version="4:4.3.10-16" name="php4-dev"/><Package current_version="2.61-1" name="siege"/><Package current_version="1:4.2.0a+stable-2sarge1" name="ntp"/><Package current_version="1:4.2.1-13" name="sharutils"/><Package current_version="2.4b2-to-ipv6-10" name="fping"/><Package current_version="4.5-1.2sarge1" name="libpcre3"/><Package current_version="1.0.2-7" name="libbz2-1.0"/><Package current_version="2.05b-26" name="bash"/><Package current_version="2.5.999-test7-bk-17" name="linux-kernel-headers"/><Package current_version="1.2.0-5" name="libsysfs1"/><Package current_version="7.13.2-2sarge5" name="libcurl3"/><Package current_version="4.2.52-18" name="db4.2-util"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="xlibs"/><Package current_version="2.14-1" name="libxml-simple-perl"/><Package current_version="0.2" name="kernel-image-2.6.8.1-gf-athlon"/><Package current_version="1.10.0-5" name="libcppunit-1.10-0"/><Package current_version="2.38-3" name="libconfig-inifiles-perl"/><Package current_version="0.5.13-1.0" name="libidn11"/><Package current_version="1:4.2.0a+stable-2sarge1" name="ntpdate"/><Package current_version="1.18.1.1-7" name="groff-base"/><Package current_version="5.4-4" name="libncurses5-dev"/><Package current_version="6.1-2" name="hdparm"/><Package current_version="1:2.12p-4sarge1" name="bsdutils"/><Package current_version="5.4-4" name="ncurses-base"/><Package current_version="1.10.28" name="dpkg"/><Package current_version="3:20020927-2" name="iputils-ping"/><Package current_version="2.5.1.ds1-4" name="grep"/><Package current_version="1:3.3.5-13" name="g++-3.3"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxp6"/><Package current_version="1.4.1-1.sarge5" name="gnupg"/><Package current_version="3.8" name="reportbug"/><Package current_version="4.0-1sarge1" name="scponly"/><Package current_version="0.10-10" name="netkit-inetd"/><Package current_version="2.4.2-21" name="man-db"/><Package current_version="2.1.7-5" name="libfreetype6"/><Package current_version="0.5.2-5" name="dash"/><Package current_version="4.50-8sarge2" name="exim4-base"/><Package current_version="4:4.3.10-16" name="php4-gd"/><Package current_version="1:22.6.1-6.2" name="lilo"/><Package current_version="0.3.13.sarge.1" name="linda"/><Package current_version="5.4-4" name="ncurses-bin"/><Package current_version="5.1.2-6.2" name="libsnmp-base"/><Package current_version="4.2.32" name="debhelper"/><Package current_version="1:4.2.0a+stable-2sarge1" name="ntp-server"/><Package current_version="2.3.2.ds1-22sarge4" name="libc6-dev"/><Package current_version="5.0.2-3" name="libt1-5"/><Package current_version="1:2.95.4-22" name="gcc-2.95"/><Package current_version="4.5.8-1.2" name="strace"/><Package current_version="0.48-1" name="libnet-dns-perl"/><Package current_version="3.18-1" name="libhtml-tree-perl"/><Package current_version="4:4.3.10-16" name="php4-pear"/><Package current_version="2.5.7-5" name="libmcrypt4"/><Package current_version="1.2.10" name="fakeroot"/><Package current_version="0.3.2-6" name="python-gnupginterface"/><Package current_version="2.1.30-8" name="libldap2"/><Package current_version="1.37-2sarge1" name="libuuid1"/><Package current_version="4:4.3.10-16" name="php4-common"/><Package current_version="0.7.49" name="console-common"/><Package current_version="0.8.3-7" name="libxrender1"/><Package current_version="0.9.7-1" name="librsync1"/><Package current_version="2.86.ds1-1" name="sysvinit"/><Package current_version="4.1.20-6" name="findutils"/><Package current_version="3:4.3.10-1" name="php4-mcrypt"/><Package current_version="0.04-1" name="libtext-charwidth-perl"/><Package current_version="1.0.16-13.2sarge1" name="libgnutls11"/><Package current_version="2.3.1-2" name="fontconfig"/><Package current_version="2.86.ds1-1" name="sysv-rc"/><Package current_version="1.35-1" name="liburi-perl"/><Package current_version="2.5-1.3" name="cpio"/><Package current_version="1.08-1.2" name="liblzo1"/><Package current_version="1:3.8.1p1-8.sarge.4" name="ssh"/><Package current_version="5.4-4" name="libncurses5"/><Package current_version="5.2.1-2" name="textutils"/><Package current_version="2.12p-4sarge1" name="util-linux"/><Package current_version="1.08-3" name="libxml-namespacesupport-perl"/><Package current_version="2.5.9-2" name="patch"/><Package current_version="0.8.3-1" name="bcfg2-server"/><Package current_version="1:1.875d-1" name="bison"/><Package current_version="1.60-10" name="net-tools"/><Package current_version="5.8.4-8sarge5" name="libperl5.8"/><Package current_version="0.5.10" name="python-apt"/><Package current_version="1.10.28" name="dselect"/><Package current_version="1.4.30.13" name="debconf"/><Package current_version="2.0.54-5sarge1" name="apache2-utils"/><Package current_version="1.2.8rel-1" name="libpng12-0"/><Package current_version="4.0.24-10sarge2" name="libmysqlclient12"/><Package current_version="2.13-54" name="autoconf2.13"/><Package current_version="4.1.11a-4sarge7" name="libmysqlclient14"/><Package current_version="4.1.2-8" name="sed"/><Package current_version="6.0.17" name="bsdmainutils"/><Package current_version="1.2+cvs.2004.05.02-2" name="cvs-syncmail"/><Package current_version="1.2.39" name="logcheck-database"/><Package current_version="0.6-2" name="python2.3-pyopenssl"/><Package current_version="4:3.3.5-3" name="g++"/><Package current_version="3.45-2" name="libhtml-parser-perl"/><Package current_version="3.0.14a-3sarge2" name="smbclient"/><Package current_version="2.4.16-1" name="libattr1"/><Package current_version="3.1-0.2" name="joe"/><Package current_version="3.28-1" name="mime-support"/><Package current_version="1.4.2-4" name="doxygen"/><Package current_version="1:2.4.0-2" name="valgrind"/><Package current_version="0.2.48" name="modconf"/><Package current_version="4.50-8sarge2" name="exim4-config"/><Package current_version="1:4.0.3-31sarge9" name="login"/><Package current_version="1:1.2.2-4.sarge.2" name="zlib1g-dev"/><Package current_version="4.74.dfsg.3-2" name="lsof"/><Package current_version="1.03a" name="bonnie++"/><Package current_version="2.15-6" name="binutils"/><Package current_version="4:2.6.2-3sarge1" name="phpmyadmin"/><Package current_version="2.4.26-1.2" name="modutils"/><Package current_version="0.4.1-8" name="duplicity"/><Package current_version="1.17" name="ucf"/><Package current_version="4.1.11a-4sarge7" name="mysql-server-4.1"/><Package current_version="2.8.1-11" name="diff"/><Package current_version="4:4.3.10-16" name="php4-cli"/><Package current_version="1.0.1" name="gfaor-core"/><Package current_version="1.1.4-2" name="subversion-tools"/><Package current_version="0.51.6-20" name="libnewt0.51"/><Package current_version="7.4.7-6sarge3" name="libpq3"/><Package current_version="4.21" name="netbase"/><Package current_version="2.3.5-3sarge1" name="python2.3-dev"/><Package current_version="1.3.3-11" name="mawk"/><Package current_version="1.1.4-2" name="python2.3-subversion"/><Package current_version="0.17-29" name="telnet"/><Package current_version="2.3.2.ds1-22sarge4" name="locales"/><Package current_version="0.5.28.6" name="apt-utils"/><Package current_version="5.0-10" name="libreadline5"/><Package current_version="2.12p-4sarge1" name="mount"/><Package current_version="1:1.12.9-13" name="cvs"/><Package current_version="1.1.4-2" name="libsvn0"/><Package current_version="4:4.3.10-16" name="libapache-mod-php4"/><Package current_version="1.1.12-8" name="libxslt1.1"/><Package current_version="1.9.4-1" name="libmysqlcppapi-dev"/><Package current_version="1:3.2.1-2" name="procps"/><Package current_version="2.6.23.dfsg.2-2" name="libxml2"/><Package current_version="3.6.0-19" name="atlas3-base"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libice6"/><Package current_version="0.34-1" name="libfile-ncopy-perl"/><Package current_version="1:3.3.5-13" name="gcc-3.3"/><Package current_version="4.7-2.2" name="texinfo"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxtrap6"/><Package current_version="23.8-1" name="python2.4-numeric"/><Package current_version="2:1.3-cvs.20050402-2.sarge.2" name="nagios-common"/><Package current_version="4.7.5" name="whois"/><Package current_version="3.80-9" name="make"/><Package current_version="2.13" name="hostname"/><Package current_version="1.23.8" name="lintian"/><Package current_version="5.2.1-2" name="coreutils"/><Package current_version="1:4.2.0a+stable-2sarge1" name="ntp-simple"/><Package current_version="1:3.3.5-13" name="libstdc++5"/><Package current_version="1.20-2" name="libnet-ip-perl"/><Package current_version="1.3.10-15" name="ipchains"/><Package current_version="1.70-1" name="manpages"/><Package current_version="1:1.2.2-4.sarge.2" name="zlib1g"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxmu6"/><Package current_version="2.3.2.ds1-22sarge4" name="libc6"/><Package current_version="2.26-2" name="sloccount"/><Package current_version="1.0.49-1" name="rrdtool"/><Package current_version="8.38-3" name="hwinfo"/><Package current_version="4.50-8sarge2" name="exim4-daemon-light"/><Package current_version="1.3.5-10sarge1" name="gzip"/><Package current_version="1.37-2sarge1" name="libblkid1"/><Package current_version="1.0.49-1" name="librrds-perl"/><Package current_version="1:6.3-071+1sarge1" name="vim-common"/><Package current_version="1.7.3-28" name="libgdbmg1"/><Package current_version="382-1" name="less"/><Package current_version="1.29.0.3-6sarge3" name="libapache-mod-perl"/><Package current_version="23.8-1" name="python2.4-numeric-ext"/><Package current_version="1.46-6" name="libdbi-perl"/><Package current_version="6.3-6" name="gdb"/><Package current_version="0.9.22-2" name="tcc"/><Package current_version="1.10.0-5" name="cppunit"/><Package current_version="1.0-1" name="libgpg-error0"/><Package current_version="0.4p2-5" name="php4-apd"/><Package current_version="2.7.0-6sarge1" name="libfam0c102"/><Package current_version="1.9.4-1" name="libmysqlcppapi4"/><Package current_version="1.1.4-2" name="subversion"/><Package current_version="1.4.30.13" name="debconf-utils"/><Package current_version="1.2.39" name="logtail"/><Package current_version="0.76-22" name="libpam-modules"/><Package current_version="1.1.1.1" name="libgfcore1"/><Package current_version="1.10.28" name="dpkg-dev"/><Package current_version="8.3.5-4" name="tcl8.3"/><Package current_version="1:2.95.4-22" name="libstdc++2.10-glibc2.2"/><Package current_version="1:6.3-071+1sarge1" name="vim"/><Package current_version="1.79-22" name="nvi"/><Package current_version="1:9.2.4-1" name="bind9-host"/><Package current_version="1:9.2.4-1" name="liblwres1"/><Package current_version="0.14.4-2" name="gettext-base"/><Package current_version="0.17.2-1" name="pkg-config"/><Package current_version="2.0.33-1.1sarge1" name="libgd2-xpm"/><Package current_version="0.1.10" name="lockfile-progs"/><Package current_version="1.4.1-17" name="sysklogd"/><Package current_version="2.6.4-6" name="rsync"/><Package current_version="1:4.0.3-31sarge9" name="passwd"/><Package current_version="0.9.2.19" name="dput"/><Package current_version="1.37-2sarge1" name="libss2"/><Package current_version="4.12-1" name="libmagic1"/><Package current_version="1.06-15" name="bc"/><Package current_version="1.9.1-12" name="wget"/><Package current_version="1.10.0-5" name="libcppunit-dev"/><Package current_version="1.37-2sarge1" name="libcomerr2"/><Package current_version="0.9.7e-3sarge1" name="openssl"/><Package current_version="1.19.6-19sarge1" name="libgpmg1"/><Package current_version="1.0-20050306-1" name="dialog"/><Package current_version="1.0.0" name="gfaor-common"/><Package current_version="0.8.23" name="po-debconf"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxtst6"/><Package current_version="1.06" name="liblockfile1"/><Package current_version="0.3.2-8" name="libradius1"/><Package current_version="7.6.dbs-8" name="tcpd"/><Package current_version="5.19" name="cvs-buildpackage"/><Package current_version="1.2.10-9" name="libglib1.2"/><Package current_version="1.10-3" name="ttf-bitstream-vera"/><Package current_version="1.2.0-11.1" name="libgcrypt11"/><Package current_version="1.1.5-2" name="mbr"/><Package current_version="0.20.11-1" name="libdshconfig1"/><Package current_version="5.1.2-6.2" name="snmp"/><Package current_version="5.7-15" name="rcs"/><Package current_version="0.9.7-1" name="rdiff"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxi6"/><Package current_version="0.9-1" name="python2.3-lxml"/><Package current_version="0.67-1" name="mtr-tiny"/><Package current_version="1.4a12-18" name="traceroute"/><Package current_version="1.9.5-1" name="automake1.9"/><Package current_version="2.8.4" name="debianutils"/><Package current_version="1:1.4-p6-9" name="automake1.4"/><Package current_version="0.13.4-5" name="rdiff-backup"/><Package current_version="4.7-2.2" name="info"/><Package current_version="0.8.6f-1" name="cacti"/><Package current_version="1.3.1-1" name="libmm13"/><Package current_version="2.8-1" name="qstat"/><Package current_version="5.0.1-1" name="libnet-snmp-perl"/><Package current_version="2.86.ds1-1" name="initscripts"/><Package current_version="2.03-3" name="libdevel-symdump-perl"/><Package current_version="2.8.5-2sarge2" name="lynx"/><Package current_version="2.8.14" name="devscripts"/><Package current_version="2.59a-3" name="autoconf"/><Package current_version="4.52-1sarge1" name="libphp-adodb"/><Package current_version="0.6.7" name="ifupdown"/><Package current_version="1:8.1.2-0.20040524cvs-4" name="mailx"/><Package current_version="2.0.33-1.1sarge1" name="libgd-tools"/><Package current_version="3.1.8-11" name="at"/><Package current_version="4.12-1" name="file"/><Package current_version="3.0.14a-3sarge2" name="samba-common"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libsm6"/><Package current_version="2.3.5-2" name="python-dev"/><Package current_version="1.0.2-7" name="bzip2"/><Package current_version="5.8.4-8sarge5" name="perl-modules"/><Package current_version="4.1.25-18" name="libdb4.1"/><Package current_version="0.14.4-2" name="gettext"/><Package current_version="0.3.2-8" name="radiusclient1"/><Package current_version="1.8.3-2" name="libgdbm3"/><Package current_version="4:4.3.10-16" name="php4"/><Package current_version="1:2.95.4-22" name="cpp-2.95"/><Package current_version="1.05-8" name="libparse-yapp-perl"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libx11-6"/><Package current_version="5.32-3" name="smartmontools"/><Package current_version="1.34-1" name="libcompress-zlib-perl"/><Package current_version="1.5.6-6" name="libtool"/><Package current_version="2.0.16" name="debsums"/><Package current_version="1:2.9.1-1sarge3" name="libsensors3"/><Package current_version="2.9006-1" name="libdbd-mysql-perl"/><Package current_version="1:3.3.5-13" name="cpp-3.3"/><Package current_version="1.37-2sarge1" name="e2fsprogs"/><Package current_version="4.2.52-18" name="libdb4.2"/><Package current_version="5.8.4-8sarge5" name="perl-base"/><Package current_version="1.7-21" name="time"/><Package current_version="4:3.3.5-3" name="cpp"/><Package current_version="1:9.2.4-1" name="libdns16"/><Package current_version="3.5.9" name="base-passwd"/></Extra><OpStamps config_download="1157779093.77" probe_upload="1157779093.71" config_parse="1157779093.77" start="1157779093.65" finished="1157779094.14" inventory="1157779094.14" install="1157779094.14" probe_download="1157779093.71" caching="1157779093.77" initialization="1157779094.13"/></Statistics></Node><Node name="dev.wdsserver.de"><Statistics total="18" good="18" version="2.0" client_version="$Revision: 2107 $" revision="27" state="clean" time="Sun Sep 10 19:06:03 2006"><Extra><Service name="single" current_status="on"/><Service name="makedev" current_status="on"/><Service name="rmnologin" current_status="on"/><Service name="cron" current_status="on"/><Service name="ssh" current_status="on"/><Service name="inetd" current_status="on"/><Service name="exim4" current_status="on"/><Service name="atd" current_status="on"/><Service name="rsync" current_status="on"/><Service name="klogd" current_status="on"/><Service name="sysklogd" current_status="on"/><Service name="apache" current_status="on"/><Service name="apmd" current_status="on"/><Service name="mysql" current_status="on"/><Service name="anacron" current_status="on"/><Service name="nagios" current_status="on"/><Service name="stop-bootlogd" current_status="on"/><Service name="ntp-server" current_status="on"/><Service name="smartmontools" current_status="on"/><Service name="bcfg2" current_status="on"/><Service name="portmap" current_status="on"/><Service name="fam" current_status="on"/><Package current_version="1:3.4.3-13sarge1" name="libgcc1"/><Package current_version="0.1-1" name="libtextwrap1"/><Package current_version="2002.12.04dbs-49" name="console-data"/><Package current_version="4.3-11" name="libreadline4"/><Package current_version="0.5-3sarge1" name="backupninja"/><Package current_version="1.0.49-1" name="librrd0"/><Package current_version="5.2.1-2" name="fileutils"/><Package current_version="1.3.26.1a-8" name="libapache-mod-gzip"/><Package current_version="0.9.7e-3sarge1" name="libssl0.9.7"/><Package current_version="2.3.1-77" name="makedev"/><Package current_version="1:3.3.5-13" name="libg2c0"/><Package current_version="5.52-1sarge4" name="unzip"/><Package current_version="1:0.2.3dbs-56" name="libconsole"/><Package current_version="2.6.23.dfsg.2-2" name="libxml2-utils"/><Package current_version="6b-10" name="libjpeg62"/><Package current_version="1.58-0.3" name="libxml-libxml-perl"/><Package current_version="2.7.0-6sarge1" name="fam"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="xfree86-common"/><Package current_version="0.13-5" name="libxml-libxml-common-perl"/><Package current_version="1.7-5" name="libpopt0"/><Package current_version="1:9.2.4-1" name="libisc7"/><Package current_version="0.12-5" name="libxml-sax-perl"/><Package current_version="2.4-2" name="leaktracer"/><Package current_version="0.06-1" name="libtext-wrapi18n-perl"/><Package current_version="3.0pl1-86" name="cron"/><Package current_version="0.94-2" name="libapache-dbi-perl"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxrandr2"/><Package current_version="7.6.dbs-8" name="libwrap0"/><Package current_version="1.4.1-17" name="klogd"/><Package current_version="0.76-22" name="libpam-runtime"/><Package current_version="2.1.19.dfsg1-0sarge2" name="libsasl2"/><Package current_version="4.1.11a-4sarge7" name="mysql-client-4.1"/><Package current_version="2.3.5-3sarge1" name="python2.3"/><Package current_version="0.13-8" name="pgpgpg"/><Package current_version="1:1.10-14" name="libcap1"/><Package current_version="1:3.1.4-2" name="gawk"/><Package current_version="2.4.1-2" name="python2.4"/><Package current_version="1:2.95.4-22" name="libstdc++2.10-dev"/><Package current_version="1.3.33-6sarge3" name="apache"/><Package current_version="4:4.3.10-16" name="php4-curl"/><Package current_version="2:1.01.00-4" name="libdevmapper1.01"/><Package current_version="1:9.2.4-1" name="dnsutils"/><Package current_version="1.70-1" name="manpages-dev"/><Package current_version="2.45.241+1926-1" name="python2.4-f2py"/><Package current_version="1.4-6" name="nagios-plugins"/><Package current_version="20050422.1" name="autotools-dev"/><Package current_version="3.04-1" name="libhtml-tagset-perl"/><Package current_version="0.4.1-9" name="pica"/><Package current_version="2.0.54-5sarge1" name="libapr0"/><Package current_version="3.81-1" name="nmap"/><Package current_version="1.04-11" name="php4-rrdtool"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxext6"/><Package current_version="2.58-1" name="cvs2cl"/><Package current_version="0.5.28.6" name="apt"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxmuu1"/><Package current_version="0.2.15.9-2" name="aptitude"/><Package current_version="2.31-1" name="zip"/><Package current_version="1.4.30.13" name="debconf-i18n"/><Package current_version="5.8.4-8sarge5" name="perl"/><Package current_version="1.4.2-1" name="m4"/><Package current_version="1.2.1-1" name="php4-json"/><Package current_version="0.44-2" name="chkrootkit"/><Package current_version="1:3.3.5-13" name="libstdc++5-3.3-dev"/><Package current_version="1.3.6-2sarge3" name="libkrb53"/><Package current_version="5-9" name="portmap"/><Package current_version="1.1.1-2" name="python2.3-fam"/><Package current_version="0.30+20040213" name="intltool-debian"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="xlibs-data"/><Package current_version="1:4.6.0-4.6.1-pre3-3sarge1" name="mc"/><Package current_version="1:2.95.4-22" name="g++-2.95"/><Package current_version="2.10-1" name="libdigest-sha1-perl"/><Package current_version="0.24.7.dfsg-2" name="libneon24"/><Package current_version="0.2.10-3sarge1" name="libtasn1-2"/><Package current_version="1:3.3.5-13" name="gcc-3.3-base"/><Package current_version="1.5.6-6" name="libltdl3"/><Package current_version="0.8.6d-5" name="cacti-cactid"/><Package current_version="1.14-2.2" name="tar"/><Package current_version="1.39-1" name="diffstat"/><Package current_version="0.2017-1" name="libplrpc-perl"/><Package current_version="1.6.8p7-1.4" name="sudo"/><Package current_version="5.2.1-2" name="shellutils"/><Package current_version="1.2-3" name="libtext-iconv-perl"/><Package current_version="3.7-5" name="logrotate"/><Package current_version="0.5.5-10" name="libopencdk8"/><Package current_version="3.1.2" name="base-files"/><Package current_version="4.1.11a-4sarge7" name="mysql-common-4.1"/><Package current_version="1.2.39" name="logcheck"/><Package current_version="4:3.3.5-3" name="gcc"/><Package current_version="0.3.2-3" name="python2.4-scipy-core"/><Package current_version="1.3.33-6sarge3" name="apache-common"/><Package current_version="6.13.00-1" name="tcsh"/><Package current_version="0.22-3" name="libident"/><Package current_version="1.3.8.5.1" name="sysutils"/><Package current_version="5.1.2-6.2" name="libsnmp5"/><Package current_version="2:1.3-cvs.20050402-2.sarge.2" name="nagios-text"/><Package current_version="1.10-27" name="netcat"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxft1"/><Package current_version="4.0.22-2" name="libmysqlclient-dev"/><Package current_version="1:2.1.11-15" name="pciutils"/><Package current_version="0.9.5-beta1-1" name="php4-eaccelerator"/><Package current_version="1.95.8-3" name="libexpat1"/><Package current_version="1.1.1" name="gfcore-gui"/><Package current_version="2.2.1-1sarge1" name="graphviz"/><Package current_version="2:0.1.10a-9.sarge.1" name="libusb-0.1-4"/><Package current_version="0.12.83-4" name="libzzip-0-12"/><Package current_version="5.4-4" name="libncursesw5"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxpm4"/><Package current_version="0.51.6-20" name="whiptail"/><Package current_version="0.38-1" name="libnet-daemon-perl"/><Package current_version="1.1-1" name="cabextract"/><Package current_version="4:4.3.10-16" name="php4-mysql"/><Package current_version="1.01-17" name="liblocale-gettext-perl"/><Package current_version="3.2.9-22" name="libdb3"/><Package current_version="2:2.7.7.0-9" name="libdb2"/><Package current_version="4:4.3.10-16" name="php4-snmp"/><Package current_version="2.3.5-2" name="python"/><Package current_version="0.9.7e-3sarge1" name="libssl-dev"/><Package current_version="2.1.3-7" name="libdb1-compat"/><Package current_version="2.2.23-1" name="libacl1"/><Package current_version="8.135" name="kernel-package"/><Package current_version="3.2.9-22" name="libdb3-util"/><Package current_version="0.76-22" name="libpam0g"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxt6"/><Package current_version="21.5-1" name="psmisc"/><Package current_version="1.3.2a-2" name="html2text"/><Package current_version="2.3.1-2" name="libfontconfig1"/><Package current_version="2.6.4-1" name="libglib2.0-0"/><Package current_version="1.4.9dbs-8" name="slang1a-utf8"/><Package current_version="3.63" name="adduser"/><Package current_version="0.11.8-0.1" name="defoma"/><Package current_version="0.2-20" name="ed"/><Package current_version="1.2.5-4" name="libsigc++-1.2-5c102"/><Package current_version="0.51.6-20" name="python-newt"/><Package current_version="5.803-4" name="libwww-perl"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxaw7"/><Package current_version="1.01-3" name="libdigest-hmac-perl"/><Package current_version="1.1.1.1" name="libgfcore-dev"/><Package current_version="0.25.6-1" name="dsh"/><Package current_version="1:0.2.3dbs-56" name="console-tools"/><Package current_version="1.37-2sarge1" name="e2fslibs"/><Package current_version="4:4.3.10-16" name="php4-dev"/><Package current_version="2.61-1" name="siege"/><Package current_version="1:4.2.0a+stable-2sarge1" name="ntp"/><Package current_version="1:4.2.1-13" name="sharutils"/><Package current_version="2.4b2-to-ipv6-10" name="fping"/><Package current_version="4.5-1.2sarge1" name="libpcre3"/><Package current_version="1.2" name="msttcorefonts"/><Package current_version="1.0.2-7" name="libbz2-1.0"/><Package current_version="2.05b-26" name="bash"/><Package current_version="2.5.999-test7-bk-17" name="linux-kernel-headers"/><Package current_version="1.2.0-5" name="libsysfs1"/><Package current_version="7.13.2-2sarge5" name="libcurl3"/><Package current_version="4.2.52-18" name="db4.2-util"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="xlibs"/><Package current_version="2.14-1" name="libxml-simple-perl"/><Package current_version="0.2" name="kernel-image-2.6.8.1-gf-athlon"/><Package current_version="1.10.0-5" name="libcppunit-1.10-0"/><Package current_version="2.38-3" name="libconfig-inifiles-perl"/><Package current_version="0.5.13-1.0" name="libidn11"/><Package current_version="1:4.2.0a+stable-2sarge1" name="ntpdate"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="xutils"/><Package current_version="1.18.1.1-7" name="groff-base"/><Package current_version="5.4-4" name="libncurses5-dev"/><Package current_version="6.1-2" name="hdparm"/><Package current_version="1:2.12p-4sarge1" name="bsdutils"/><Package current_version="5.4-4" name="ncurses-base"/><Package current_version="1.10.28" name="dpkg"/><Package current_version="3:20020927-2" name="iputils-ping"/><Package current_version="2.5.1.ds1-4" name="grep"/><Package current_version="1:3.3.5-13" name="g++-3.3"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxp6"/><Package current_version="1.4.1-1.sarge5" name="gnupg"/><Package current_version="3.8" name="reportbug"/><Package current_version="4.0-1sarge1" name="scponly"/><Package current_version="0.10-10" name="netkit-inetd"/><Package current_version="2.4.2-21" name="man-db"/><Package current_version="2.1.7-5" name="libfreetype6"/><Package current_version="0.5.2-5" name="dash"/><Package current_version="8.4.9-1" name="tk8.4"/><Package current_version="4.50-8sarge2" name="exim4-base"/><Package current_version="4:4.3.10-16" name="php4-gd"/><Package current_version="1:22.6.1-6.2" name="lilo"/><Package current_version="0.3.13.sarge.1" name="linda"/><Package current_version="1:4.0.3-31sarge9" name="passwd"/><Package current_version="5.1.2-6.2" name="libsnmp-base"/><Package current_version="4.2.32" name="debhelper"/><Package current_version="1:4.2.0a+stable-2sarge1" name="ntp-server"/><Package current_version="2.3.2.ds1-22sarge4" name="libc6-dev"/><Package current_version="5.0.2-3" name="libt1-5"/><Package current_version="1:9.2.4-1" name="bind9-host"/><Package current_version="1:2.95.4-22" name="gcc-2.95"/><Package current_version="4.5.8-1.2" name="strace"/><Package current_version="0.48-1" name="libnet-dns-perl"/><Package current_version="3.18-1" name="libhtml-tree-perl"/><Package current_version="4:4.3.10-16" name="php4-pear"/><Package current_version="2.5.7-5" name="libmcrypt4"/><Package current_version="1.2.10" name="fakeroot"/><Package current_version="0.3.2-6" name="python-gnupginterface"/><Package current_version="2.1.30-8" name="libldap2"/><Package current_version="1.37-2sarge1" name="libuuid1"/><Package current_version="4:4.3.10-16" name="php4-common"/><Package current_version="0.7.49" name="console-common"/><Package current_version="0.8.3-7" name="libxrender1"/><Package current_version="0.9.7-1" name="librsync1"/><Package current_version="2.86.ds1-1" name="sysvinit"/><Package current_version="4.1.20-6" name="findutils"/><Package current_version="3:4.3.10-1" name="php4-mcrypt"/><Package current_version="0.04-1" name="libtext-charwidth-perl"/><Package current_version="1.0.16-13.2sarge1" name="libgnutls11"/><Package current_version="2.3.1-2" name="fontconfig"/><Package current_version="2.86.ds1-1" name="sysv-rc"/><Package current_version="1.35-1" name="liburi-perl"/><Package current_version="2.5-1.3" name="cpio"/><Package current_version="1.08-1.2" name="liblzo1"/><Package current_version="1:3.8.1p1-8.sarge.4" name="ssh"/><Package current_version="5.4-4" name="libncurses5"/><Package current_version="5.2.1-2" name="textutils"/><Package current_version="2.12p-4sarge1" name="util-linux"/><Package current_version="1.08-3" name="libxml-namespacesupport-perl"/><Package current_version="2.5.9-2" name="patch"/><Package current_version="1:1.875d-1" name="bison"/><Package current_version="1.60-10" name="net-tools"/><Package current_version="5.8.4-8sarge5" name="libperl5.8"/><Package current_version="0.5.10" name="python-apt"/><Package current_version="1.10.28" name="dselect"/><Package current_version="1.4.30.13" name="debconf"/><Package current_version="2.0.54-5sarge1" name="apache2-utils"/><Package current_version="1.2.8rel-1" name="libpng12-0"/><Package current_version="8.14+v8.11+urw-0.2" name="gsfonts"/><Package current_version="4.0.24-10sarge2" name="libmysqlclient12"/><Package current_version="2.13-54" name="autoconf2.13"/><Package current_version="4.1.11a-4sarge7" name="libmysqlclient14"/><Package current_version="4.1.2-8" name="sed"/><Package current_version="6.0.17" name="bsdmainutils"/><Package current_version="1.2+cvs.2004.05.02-2" name="cvs-syncmail"/><Package current_version="1.2.39" name="logcheck-database"/><Package current_version="0.6-2" name="python2.3-pyopenssl"/><Package current_version="4:3.3.5-3" name="g++"/><Package current_version="3.45-2" name="libhtml-parser-perl"/><Package current_version="3.0.14a-3sarge2" name="smbclient"/><Package current_version="2.4.16-1" name="libattr1"/><Package current_version="3.1-0.2" name="joe"/><Package current_version="3.28-1" name="mime-support"/><Package current_version="1.4.2-4" name="doxygen"/><Package current_version="1:2.4.0-2" name="valgrind"/><Package current_version="0.2.48" name="modconf"/><Package current_version="4.50-8sarge2" name="exim4-config"/><Package current_version="1:4.0.3-31sarge9" name="login"/><Package current_version="1:1.2.2-4.sarge.2" name="zlib1g-dev"/><Package current_version="4.74.dfsg.3-2" name="lsof"/><Package current_version="1.03a" name="bonnie++"/><Package current_version="2.15-6" name="binutils"/><Package current_version="4:2.6.2-3sarge1" name="phpmyadmin"/><Package current_version="2.4.26-1.2" name="modutils"/><Package current_version="0.4.1-8" name="duplicity"/><Package current_version="1.17" name="ucf"/><Package current_version="4.1.11a-4sarge7" name="mysql-server-4.1"/><Package current_version="2.8.1-11" name="diff"/><Package current_version="4:4.3.10-16" name="php4-cli"/><Package current_version="1.0.1" name="gfaor-core"/><Package current_version="1.1.4-2" name="subversion-tools"/><Package current_version="0.51.6-20" name="libnewt0.51"/><Package current_version="7.4.7-6sarge3" name="libpq3"/><Package current_version="4.21" name="netbase"/><Package current_version="2.3.5-3sarge1" name="python2.3-dev"/><Package current_version="1.3.3-11" name="mawk"/><Package current_version="1.1.4-2" name="python2.3-subversion"/><Package current_version="0.17-29" name="telnet"/><Package current_version="2.3.2.ds1-22sarge4" name="locales"/><Package current_version="0.5.28.6" name="apt-utils"/><Package current_version="5.0-10" name="libreadline5"/><Package current_version="2.12p-4sarge1" name="mount"/><Package current_version="1:1.12.9-13" name="cvs"/><Package current_version="1.1.4-2" name="libsvn0"/><Package current_version="4:4.3.10-16" name="libapache-mod-php4"/><Package current_version="1.1.12-8" name="libxslt1.1"/><Package current_version="1.9.4-1" name="libmysqlcppapi-dev"/><Package current_version="1:3.2.1-2" name="procps"/><Package current_version="2.6.23.dfsg.2-2" name="libxml2"/><Package current_version="3.6.0-19" name="atlas3-base"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libice6"/><Package current_version="0.34-1" name="libfile-ncopy-perl"/><Package current_version="1:3.3.5-13" name="gcc-3.3"/><Package current_version="4.7-2.2" name="texinfo"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxtrap6"/><Package current_version="23.8-1" name="python2.4-numeric"/><Package current_version="2:1.3-cvs.20050402-2.sarge.2" name="nagios-common"/><Package current_version="4.7.5" name="whois"/><Package current_version="3.80-9" name="make"/><Package current_version="2.13" name="hostname"/><Package current_version="1.23.8" name="lintian"/><Package current_version="5.2.1-2" name="coreutils"/><Package current_version="1:3.3.5-13" name="libstdc++5"/><Package current_version="1.20-2" name="libnet-ip-perl"/><Package current_version="1.3.10-15" name="ipchains"/><Package current_version="1.70-1" name="manpages"/><Package current_version="1:1.2.2-4.sarge.2" name="zlib1g"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxmu6"/><Package current_version="2.3.2.ds1-22sarge4" name="libc6"/><Package current_version="2.26-2" name="sloccount"/><Package current_version="1.0.49-1" name="rrdtool"/><Package current_version="8.38-3" name="hwinfo"/><Package current_version="4.50-8sarge2" name="exim4-daemon-light"/><Package current_version="1.3.5-10sarge1" name="gzip"/><Package current_version="1.37-2sarge1" name="libblkid1"/><Package current_version="1.0.49-1" name="librrds-perl"/><Package current_version="1:6.3-071+1sarge1" name="vim-common"/><Package current_version="1.7.3-28" name="libgdbmg1"/><Package current_version="382-1" name="less"/><Package current_version="1.29.0.3-6sarge3" name="libapache-mod-perl"/><Package current_version="23.8-1" name="python2.4-numeric-ext"/><Package current_version="1.46-6" name="libdbi-perl"/><Package current_version="6.3-6" name="gdb"/><Package current_version="0.9.22-2" name="tcc"/><Package current_version="1.10.0-5" name="cppunit"/><Package current_version="1.0-1" name="libgpg-error0"/><Package current_version="0.4p2-5" name="php4-apd"/><Package current_version="2.7.0-6sarge1" name="libfam0c102"/><Package current_version="1.9.4-1" name="libmysqlcppapi4"/><Package current_version="1.1.4-2" name="subversion"/><Package current_version="1.4.30.13" name="debconf-utils"/><Package current_version="1.2.39" name="logtail"/><Package current_version="0.76-22" name="libpam-modules"/><Package current_version="1.1.1.1" name="libgfcore1"/><Package current_version="1.10.28" name="dpkg-dev"/><Package current_version="8.3.5-4" name="tcl8.3"/><Package current_version="1:2.95.4-22" name="libstdc++2.10-glibc2.2"/><Package current_version="1.79-22" name="nvi"/><Package current_version="8.4.9-1" name="tcl8.4"/><Package current_version="1:9.2.4-1" name="liblwres1"/><Package current_version="0.14.4-2" name="gettext-base"/><Package current_version="0.17.2-1" name="pkg-config"/><Package current_version="2.0.33-1.1sarge1" name="libgd2-xpm"/><Package current_version="0.1.10" name="lockfile-progs"/><Package current_version="1.4.1-17" name="sysklogd"/><Package current_version="2.6.4-6" name="rsync"/><Package current_version="5.4-4" name="ncurses-bin"/><Package current_version="0.9.2.19" name="dput"/><Package current_version="1.37-2sarge1" name="libss2"/><Package current_version="4.12-1" name="libmagic1"/><Package current_version="1.06-15" name="bc"/><Package current_version="1.9.1-12" name="wget"/><Package current_version="1.10.0-5" name="libcppunit-dev"/><Package current_version="1.37-2sarge1" name="libcomerr2"/><Package current_version="0.9.7e-3sarge1" name="openssl"/><Package current_version="1.19.6-19sarge1" name="libgpmg1"/><Package current_version="1.0-20050306-1" name="dialog"/><Package current_version="1.0.0" name="gfaor-common"/><Package current_version="0.8.23" name="po-debconf"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxtst6"/><Package current_version="1.06" name="liblockfile1"/><Package current_version="0.3.2-8" name="libradius1"/><Package current_version="7.6.dbs-8" name="tcpd"/><Package current_version="5.19" name="cvs-buildpackage"/><Package current_version="1.2.10-9" name="libglib1.2"/><Package current_version="1.10-3" name="ttf-bitstream-vera"/><Package current_version="1.2.0-11.1" name="libgcrypt11"/><Package current_version="1.1.5-2" name="mbr"/><Package current_version="0.20.11-1" name="libdshconfig1"/><Package current_version="5.1.2-6.2" name="snmp"/><Package current_version="5.7-15" name="rcs"/><Package current_version="0.9.7-1" name="rdiff"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libxi6"/><Package current_version="0.9-1" name="python2.3-lxml"/><Package current_version="0.67-1" name="mtr-tiny"/><Package current_version="1.4a12-18" name="traceroute"/><Package current_version="1.9.5-1" name="automake1.9"/><Package current_version="2.8.4" name="debianutils"/><Package current_version="1:1.4-p6-9" name="automake1.4"/><Package current_version="0.13.4-5" name="rdiff-backup"/><Package current_version="4.7-2.2" name="info"/><Package current_version="0.8.6f-1" name="cacti"/><Package current_version="1.3.1-1" name="libmm13"/><Package current_version="2.8-1" name="qstat"/><Package current_version="5.0.1-1" name="libnet-snmp-perl"/><Package current_version="2.86.ds1-1" name="initscripts"/><Package current_version="2.03-3" name="libdevel-symdump-perl"/><Package current_version="2.8.5-2sarge2" name="lynx"/><Package current_version="2.8.14" name="devscripts"/><Package current_version="2.59a-3" name="autoconf"/><Package current_version="4.52-1sarge1" name="libphp-adodb"/><Package current_version="0.6.7" name="ifupdown"/><Package current_version="1:8.1.2-0.20040524cvs-4" name="mailx"/><Package current_version="2.0.33-1.1sarge1" name="libgd-tools"/><Package current_version="3.1.8-11" name="at"/><Package current_version="4.12-1" name="file"/><Package current_version="3.0.14a-3sarge2" name="samba-common"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libsm6"/><Package current_version="2.3.5-2" name="python-dev"/><Package current_version="1.0.2-7" name="bzip2"/><Package current_version="5.8.4-8sarge5" name="perl-modules"/><Package current_version="4.1.25-18" name="libdb4.1"/><Package current_version="0.14.4-2" name="gettext"/><Package current_version="0.3.2-8" name="radiusclient1"/><Package current_version="1.8.3-2" name="libgdbm3"/><Package current_version="4:4.3.10-16" name="php4"/><Package current_version="1:2.95.4-22" name="cpp-2.95"/><Package current_version="1.05-8" name="libparse-yapp-perl"/><Package current_version="4.3.0.dfsg.1-14sarge1" name="libx11-6"/><Package current_version="5.32-3" name="smartmontools"/><Package current_version="1.34-1" name="libcompress-zlib-perl"/><Package current_version="0.17-12" name="ftp"/><Package current_version="1.5.6-6" name="libtool"/><Package current_version="2.0.16" name="debsums"/><Package current_version="1:2.9.1-1sarge3" name="libsensors3"/><Package current_version="2.9006-1" name="libdbd-mysql-perl"/><Package current_version="1:3.3.5-13" name="cpp-3.3"/><Package current_version="1.37-2sarge1" name="e2fsprogs"/><Package current_version="4.2.52-18" name="libdb4.2"/><Package current_version="5.8.4-8sarge5" name="perl-base"/><Package current_version="1.7-21" name="time"/><Package current_version="4:3.3.5-3" name="cpp"/><Package current_version="1:9.2.4-1" name="libdns16"/><Package current_version="3.5.9" name="base-passwd"/></Extra><OpStamps config_download="1157907959.71" initialization="1157907960.77" config_parse="1157907959.71" start="1157907959.42" finished="1157907963.78" inventory="1157907963.78" install="1157907963.78" probe_download="1157907959.59" probe_upload="1157907959.59"/></Statistics></Node></ConfigStatistics>